Loading...
Searching...
No Matches
syconv: convert to/from L and D from hetrf
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for syconv: convert to/from L and D from hetrf:

## Functions

subroutine | csyconv (uplo, way, n, a, lda, ipiv, e, info)
| CSYCONV
subroutine | dsyconv (uplo, way, n, a, lda, ipiv, e, info)
| DSYCONV
subroutine | ssyconv (uplo, way, n, a, lda, ipiv, e, info)
| SSYCONV
subroutine | zsyconv (uplo, way, n, a, lda, ipiv, e, info)
| ZSYCONV

## Detailed Description